PDA

View Full Version : Versioning for Audio Designer?



1101010
06-27-2016, 03:08 AM
The current audio designer at http://www.pjrc.com/teensy/gui includes some features (AudioSynthSimpleDrum is the one that got me) that are not included in the version of the Audio library distributed with the latest stable teensyduino (1.28).

Once i realized what was going on, i used the designer from the gui folder of my installed library, but would like to suggest that some versioning be applied to the online Audio Designer such that clicking the main link takes you to a version that matches the current Audio library version distributed with current stable teensyduino. Then maybe have link(s) beside it for beta version(s).

thanks!

PaulStoffregen
06-28-2016, 04:22 PM
Use Teensyduino 1.29-beta3.

https://forum.pjrc.com/threads/35068-Teensyduino-1-29-Beta-3-Available